@media (min-width: 768px) and (max-width: 1024px){
	.search-form{
		display: none;
		position: relative;
		z-index: 99;
		margin-top: 5px;
		left: 0;
	}
	span.igi_search_mobile_form {
		position: absolute;
		top: -25px;
		right: 10px;
	}
	span.igi_search_mobile_form {
		position: absolute;
		top: -12px;
		right: 10px;
	}
	input.igi_stype_submit {
		position: absolute;
		top: 0px;
		right: 0px;
		height: 38px;
		outline: unset;
		border: unset;
		width: 35px;
		background: transparent;
	}
	.igi_menu_right {
		display: block;
		float: unset;
		position: absolute;
		z-index: 999;
		width: 100%;
		left: 0;
		padding: 0 15px;
	}
	span.igi_bar_menu i {
		font-size: 25px;
	}
	span.igi_bar_menu {
		position: absolute;
		right: 15px;
	}
	span.search-icon i {
		font-size: 20px;
	}
	span.search-icon {
		position: absolute;
		right: 15px;
		top: 45px;
	}
	.igi_list_menu {
		display: none;
		width: 100%;
		background: #f3d9c2;
	}
	.igi_menu_right .igi_list_menu li {
		display: block;
		width: 100%;
		height: 35px;
		line-height: 35px!important;
		margin-bottom: 0;
	}
	.igi_menu_right .igi_list_menu li:after {
		content: "";
	}
	.igi_menu_right .igi_list_menu li a {
		display: inline-block;
		width: 100%;
		border-bottom: 1px solid #fff;
	}
	.igi_home_search{
		display: none!important;
	}
	.igi_menu_right .igi_list_menu li:last-child{
		border-bottom: unset;
	}
	.igi_head_title {
		font-size: 21px;
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.igi_content_story_head .igi_head_title span {
		margin-top: 0;
		margin-bottom: 0;
		font-size: 33px;
		height: 65px;
		line-height: 65px;
	}
	.igi_content_story_head {
		width: 100%; 
		display: unset; 
		text-align: left;
	}
	.igi_story_img img {
		position: relative;
		top: unset;
		width: 100%;
		margin-top: 15px;
	}
	.igi_sub_title {
		font-size: 17px;
	}
	.igi_story_bottom {
		height: auto;
		overflow: hidden;
	}
	.igi_readmore a {
		border: 1px solid black;
	}
	.igi_readmore_album a {
		width: 230px;
		border: 1px solid black;
	}
	.igi_readmore_album {
		margin-top: 15px;
		margin-bottom: 45px;
	}
	.igi_desc_advantage {
		padding: 20px 0;
	}
	.igi_item_ad {
		margin-bottom: 20px;
	}
	.item_new_right {
		padding-right: unset; 
		padding-left: unset;
	}
	.igi_story_footer.igi_mobile {
		display: none;
	}
}
@media (min-width: 768px){
	.igi_mobile{
		/* display: none; */
	}
	/*.igi_pc{
		display: none;
		}*/
	}
	@media (max-width: 767px){
		.igi__name_page span {
			font-size: 30px!important;
		}
		section.igi_banner_home .owl-dots {
			bottom: -6px;
		}
		.igi_list_cat ul li a {
			margin: 0 5px 5px!important;
			font-family: 'googlesan';
			padding: 10px!important;
			font-size: 11px;
		}
		.igi_img_overview img {
			width: 105px;
			height: 105px;
		}
		.igi_readmore a {
			border: 1px solid black;
			padding: 6px 25px;
		}
		.igi_pc{
			display: none;
		}
		.igi_menu_right{
			display: unset;
			float: unset;
		}
		.igi_list_menu{
			margin-bottom: 0;
			z-index: 9999;
			position: absolute;
			width: 100%;
			left: 0;
			padding: 0 15px;
			display: none;
		}
		.igi_menu_right .igi_list_menu li{
			display: block;
			width: 100%;
			height: 40px;
			line-height: 40px;
			border-bottom: 1px solid #fff;
			background: #f3d9c2;
		}
		.igi_menu_right .igi_list_menu li a{
			width: 100%;
		}
		.igi_menu_right .igi_list_menu li:after{
			content: "";
		}
		.igi_bar_menu {
			position: absolute;
			right: 15px;
			top: 30px!important;
		}

		.igi_bar_menu i {
			font-size: 20px;
		}
		span.search-icon.igi_mobile i {
			/* padding: 6px; */
			background: #d29365;
			border-radius: 50%;
			color: #fff;
			width: 27px;
			height: 27px;
			text-align: center;
			line-height: 27px;
		}
		span.search-icon.igi_mobile {
			position: absolute;
			right: 15px;
			top: 30px;
		}
		.search-form {
			position: absolute;
			width: 100%;
			height: 50px;
			z-index: 9999;
			left: 0;
			top: 82px!important;
		}
		input.igi_stype_submit {
			position: absolute;
			top: 0px;
			width: 45px;
			border: navajowhite;
			right: 0;
			color: #fff;
			z-index: 999;
			background: transparent;
		}

		.search-form input {
			height: 45px;
		}
		span.igi_search_mobile_form {
			position: absolute;
			top: -10px;
			right: 15px;
		}
		.search-form{
			display: none;
		}
		section.igi_overview {
			padding-top: 25px;
			padding-bottom: 40px;
		}
		.igi_title_overview {
			padding: 13px 0;
		}
		.igi_overview_item {
			margin-bottom: 25px;
		}
		.igi_home_search{
			display: none!important;
		}
		.igi_content_story_head {
			width: unset;
			display: unset;
		}
		.igi_head_title {
			font-size: 23px;
			padding-top: 0px;
			padding-bottom: unset;
		}
		.igi_sub_title {
			margin-bottom: 20px;
			font-weight: 600;
			font-size: 17px;
		}
		.igi_story_img img {
			top: unset; 
		}
		.igi_story_img {
			width: 100%;
			/* margin-top: 15px; */
		}
		.igi_story_content {
			display: unset; 
			width: 100%; 
			float: unset; 
		}
		.igi_sub_bottom_content {
			padding-top: 30px;
		}
		.igi_story_content:after{
			content: "";
		}
		.igi_story_bottom {
			height: unset; 
		}
		.igi_content_story_head .igi_head_title span {
			font-size: 21px;
		}
		section.igi_advantage {
			padding: 40px 0px;
			background: url(../images/bg-mb.png)!important;
		}
		.igi_img_igi_advantage {
			width: 100%;
			text-align: center;
		}
		.igi_desc_advantage {
			width: 100%;
			float: unset;
			padding: 15px 0;
			margin-top: 15px;
		}
		.igi_img_igi_advantage img {
			width: 140px;
			display: inline-block!important;
		}
		.igi_igi_advantage_item {
			/* margin-bottom: 30px!important; */
			/* overflow-x: hidden; */
		}
		.head_advantage {
			padding-bottom: 15px;
		}
		.head_experience {
			padding: 25px 0;
		}
		.igi_box_except {
			/* border: 1px solid #d1d0d0; */
		}
		section.igi_news {
			padding: 40px 0;
		}
		.igi_news .igi_head_title {
			padding-bottom: 15px;
		}
		.item_new_right {
			padding-right: unset; 
			padding-left: unset; 
		}
		.item_new_left {
			order: 2;
		}
		.item_new_right {
			order: 1;
		}
		.igi_date_view {
			padding-top: 10px;
		}
		.form_footer input {
			height: 42px;
			width: 100%!important;
		}
		span.igi_form_regis {
			display: block;
			margin-bottom: 0px;
		}
		.form_footer button {
			height: 70%;
			width: 80px;
			position: absolute;
			top: 15px;
			right: 0px;
		}
		.head_album {
			padding: 35px 0;
		}
		.igi_readmore_album {
			margin-top: 15px;
			margin-bottom: 35px;
		}
		.igi_readmore_album a {
			width: 200px;
			height: 45px;
			line-height: 45px;
			border-radius: 25px;
			border: 1px solid #333;
		}
	}
	@media (min-width: 993px){
		span.search-icon.igi_mobile,span.igi_bar_menu {
			display: none;
		}
		.igi_menu_right {
			display: inline-block;
			float: right;
			position: absolute;
			top: 0px;
			right: 0;
			width: 50%;
			text-align: center;
			padding-left: 10px;
		}
		.igi_menu_left {
			padding-right: 10px;
		}
		.igi_header_top {
			overflow: hidden;
			position: relative;
		}
		li.igi_home_search.search-icon span {
			display: inline-block;
			/* padding: 0 25px; */
			width: 30px;
			/* padding-left: 25px; */
			cursor: pointer;
			margin-left: 10px;
		}
		.search-form {
			position: relative;
			z-index: 999;
		}
		input.igi_stype_submit {
			position: absolute;
			top: 0px;
			height: 38px;
			width: 38px;
			right: 0;
			border: unset;
			background: #fff;
		}
		span.igi_search_mobile_form i {
			position: absolute;
			top: 10px;
			right: 10px;
		}
		.search-form {
			margin-top: 5px;
			display: none;
		}
	}
	@media (max-width: 992px){
		header#header {
			height: 44px;
			line-height: 45px;
		}
		.igi_logo_header img {
			height: 45px;
			top: 40px;
		}
	}
	.igi_album_title .igi_readmore_plus{
		display: none;
	}
	@media (min-width: 993px){
		.igi_list_menu_mobile{
			display: none;
		}
		div#slide_wedding {
			height: 840px;
		}
	}

	@media (max-width: 992px){
		.igi__bottom_left, .igi__bottom_right {
			display: none;
		}
		.igi_bar_menu {
			top: 45px;
			left: 15px;
			display: inline-block;
			width: 35px;
		}
		ul.igi_list_menu_mobile {
			position: relative;
			z-index: 999;
			/* background: #f3d9c2; */
			/* padding: 0 15px; */
			list-style: none;
		}

		ul.igi_list_menu_mobile li {height: 40px;margin-bottom: 0;background: #f3d9c2;border-bottom: 1px solid #fff;line-height: 40px;padding: 0 15px;}

		ul.igi_list_menu_mobile li a {
			display: block;
			width: 100%;
			color: #131010;
		}
		.igi_list_menu_mobile{
			display: none;
		}
		.search-form {
			position: absolute;
			top: 109px;
		}
		.for__mobile input.igi_stype_submit {
			position: absolute;
			background: transparent!important;
			border: unset;
		}
		input.igi_stype_submit{
			color: transparent!important;
		}
		.igi_content_head_ov {
			font-size: 32px;
		}
		.igi_box_overview {
			text-align: center;
			/* margin-top: 10px; */
		}
		.igi_head_overview.album {
			padding: 15px 0;
		}
		section.igi_story {
			background-position: right;
		}
		.igi_head_story {
			padding-top: 35px;
		}
		.igi_sub_title {
			padding-top: 15px;
		}
		/*span.igi_bg_border:before,span.igi_bg_border:after{
			content: unset;
			}*/
			.igi_story_excerpt {
				text-align: justify;
			}
			.igi__step {
				padding-top: 0px!important;
			}
			#igi_footer {
				background-size: contain!important;
			}
			footer#igi_footer {
				padding-top: 50px;
			}
		}
		@media(max-width: 992px) and (min-width: 768px){
			section.group_peony {
				padding-bottom: 55px!important;
			}
			span.num_date:after {
				right: -3px;
			}
			.igi_form_regis {
				width: 85%;
			}
			span.igi_form_regis input {
				width: 100%!important;
			}
			footer#igi_footer {
				padding-top: 100px;
			}
			span.search-icon.igi_mobile i {
				/* padding: 6px; */
				background: #d29365;
				border-radius: 50%;
				color: #fff;
				width: 30px;
				height: 30px;
				text-align: center;
				line-height: 30px;
			}
		/*span.igi_bg_border:before,span.igi_bg_border:after{
			content: unset;
			}*/
			.igi_sub_bottom_content {
				padding-top: 15px;
			}
			.igi_story_footer .igi_social_story .h_social {
				background: unset!important;
			}
			.igi_story_footer .igi_social_story .h_social {
				padding: 0 15px;
				padding-top: 10px;
			}
			.igi_story_footer .igi_social_story .h_social i {
				color: #333;
				font-weight: 900;
			}
			.igi_story_img {
				width: 50%;
			}
			.igi_story_content {
				width: 47%;
			}
			.igi_story_footer {
				margin-top: 54px;
			}
			.igi_social_story {
				margin-top: 10px;
			}
		}
		.igi_story_footer .igi_social_story .h_social {
			padding: 0 10px;
		}
		.igi_story_footer .igi_social_story .h_social {
			background: unset!important;
		}

		@media (min-width: 1024px){
			.igi_story_footer.igi_pc {
				display: none;
			}
			.igi_social_story {
				margin-top: 10px;
			}
		}
		@media (max-width: 992px){
			.igi_lh{
				position: unset!important;
			}
			.igi_item_album img {
				height: auto!important;
			}
			.igi_item_wedding:nth-child(2n),.igi_item_wedding:nth-child(5n) {
				position: unset!important;
			}
			.igi_item_wedding {
				margin-right: unset!important;
			}
			.igi_item_wedding:nth-child(odd) {
				/* padding-right: 5px; */
			}
			.igi_item_wedding:nth-child(even) {
				padding-left: 5px;
			}
			.igi_item_wedding{
				width: 100%!important;
			}
		}
		@media (max-width: 767px){
			.igi_pc_banner{
				display: none;
			}
			span.igi_bg_border:before {
				content: url(../images/lef.png);
				position: absolute;
				left: 0;
				top: -7px;
			}
			span.igi_bg_border:after {
				content: url(../images/Vector-Smart-Object13.png);
				position: absolute;
				right: 0;
			}
			.igi_title_group_daisy {
				padding-top: 60px!important;
			}
			span.head_title_daisy span{
				margin-top: 60px!important;
				padding: 5px 45px!important;
			}
			.igi_form_regis {
				width: 70%;
			}
			/*span.igi_bg_border:after, span.igi_bg_border:before{
				content: unset!important;
				}*/
				.igi_social_story {
					margin-top: 9px;
				}
				.igi_head_overview.igi_hd_new {
					padding-top: 0;
				}
			}
			@media (max-width: 767px) {
				img.sub_logo_header {
					top: 17px;
					width: 125px;
				}
				.igi_logo_header img {
					height: 35px;
					top: 30px;
					width: 55px;
					object-fit: contain;
				}
				.igi_header_bottom {
					height: 30px;
					background: #f3d9c2;
					line-height: 30px;
					overflow: hidden;
				}
				.igi_title_advantage {
					text-align: center;
				}
				.igi__ov{
					display: inline-block;
					width: 315px;
				}
				.igi_content_head_ov .igi__ov:after {
					right: -20px;
					top: 50%;
					transform: translateY(-50%);
				}
				.igi_content_head_ov .igi__ov:before {
					left: -20px;
					top: 50%;
					transform: translateY(-50%);
				}
				.box__pop_up {
					bottom: 115px!important;
				}
				section.group_peony {
					padding-bottom: 40px!important;
				}
				span.head_title_daisy span {
					padding: 5px 60px;
				}
				section.group_daisy.group_daisy:last-child {
					padding-bottom: 0!important; 
				}
				section.group_peony .igi_box_gif {
					margin-top: 30px;
				}
				.igi_content_head_ov .igi__ov:before,.igi_content_head_ov .igi__ov:after{
					/*content: unset!important;*/
				}
				.igi__ov {
					font-size: 21px;
				}
				.hotline-phone-ring-wrap{
					bottom: 30px!important;
				}
			}
			@media (min-width: 992px) and (max-width: 1024px){
				img.igi___bg_ft {
					top: -128px;
				}
				.igi_title_group_daisy {
					font-size: 40px;
				}
			}
			.autoAdsMaxLead-widget{
				display: none!important;
			}
			.group_peony .sub_title_group {
				/* margin-bottom: 26px; */
			}
			.igi__ov{
				display: inline-block;
			}




			.igi_item_ad {
				width: 50%;
				display: inline-block;
				float: left;
				padding: 15px;
			}
			@media (min-width: 768px){
				section.igi_banner_home .igi_banner_item img {
					/* height: 720px; */
					/* object-fit: cover; */
				}
				.igi_img_igi_advantage_sub {
					display: inline-block;
					width: 30%;
					/* float: left; */
				}

				.igi_desc_advantage_sub {
					width: 66%;
					display: inline-block;
					float: right;
				}
				.igi_title_advantage_sub{
					text-align: left;
				}
			}
			@media (max-width: 767px){
				.igi_banner_home .owl-theme .owl-dots .owl-dot span {
					width: 7px;
					height: 7px;
				}
				.igi_album__item h3 {
					font-size: 17px!important;
				}

				.igi_desc_advantage_sub {
					padding-left: 0;
				}
				.igi_title_advantage_sub {
					font-size: 16px;
					overflow: hidden;
					text-overflow: ellipsis;
					-webkit-line-clamp: 2;
					display: -webkit-box;
					-webkit-box-orient: vertical;
					/* padding: 0 15px; */
					/* font-size: 14px; */
					text-align: center;
					/* margin-top: 16px; */
					/* text-align: justify; */
					/* margin-bottom: 15px; */
					font-family: 'googlesan';
					padding-right: 10px;
					/* height: 30px; */
					/* line-height: 15px; */
					margin-top: 15px;
				}
				.igi_sub_advantage_sub{
					padding-right: 5px;
				}
				.igi_sub_advantage_sub {
					overflow: hidden;
					text-overflow: ellipsis;
					-webkit-line-clamp: 5;
					display: -webkit-box;
					-webkit-box-orient: vertical;
					/* padding: 0 15px; */
					font-size: 14px;
					text-align: center;
					/* margin-top: 16px; */
					text-align: justify;
					margin-bottom: 15px;
					font-family: 'googlesan';
					padding-right: 10px;
				}

				.igi_box_gif {
					background: #d29365;
					padding: 0 15px;
					border-bottom-right-radius: 20px;
					border-bottom-left-radius: 20px;
					/* margin-top: 100px; */
				}
				.igi_price_daisy {
					/* margin-top: 20px; */
				}
				section.igi_story {
					font-family: googlesan;
					color: rgb(51, 51, 51);
					background: url(../images/bg-mb.png)!important;
					background-repeat: no-repeat;
					background-size: cover;
				}
				img.igi__lg_hd {
					position: absolute;
					left: 50%;
					transform: translateX(-50%);
					width: 70px;
					top: 19px;
					z-index: 99999;
				}
			}
			@media (max-width: 1024px){
				.row-box {
					padding: 0 15px!important;
					overflow: hidden;
				}
				.igi_album__item {
					width: 50%!important;
				}
			}
			@media (max-width: 767px){
				.igi_img_igi_advantage_sub img{
					width: 100px;
				}
				.igi_list_cat ul {
					margin-top: 15px!important;
					margin-bottom: 0px!important;
					text-align: center;
				}
				.igi_list_cat ul li {
					display: inline-block;
					margin-bottom: 0;
				}
				.igi_album__item {
					width: 100%!important;
				}
			}
			span.igi_bg_border:before,
			span.igi_bg_border:after,
			span.igi_bg_border:before,
			span.igi_bg_border:after,
			.igi_content_head_ov .igi__ov:before,
			.igi_content_head_ov .igi__ov:after,
			.igi__name_page span:before,
			.igi__name_page span:after{
				content: unset!important;
			}
			section.igi_album_wedding .owl-nav {
				display: none;
			}
			.igi_pc_ab{
				display: none;
			}
			@media(max-width: 767px){
				.igi_img_daisy {
					bottom: -50px!important;
					width: 220px!important;
					height: 190px!important;
				}
				img.img__daisy_main {
					position: relative;
					top: 20px!important;
					left: -2px!important;
				}
				.igi_img_daisy img {
					width: 150px!important;
					height: 150px!important;
				}
				img.img__daisy_bg {
					height: 180px!important;
					width: 180px!important;
				}
				section.group_peony {
					background-size: unset!important;
				}
				span.head_title_daisy span {
					font-size: 23px!important;
				}

			}
			.igi_img_overview img {
				width: 140px;
				height: 140px;
			}



.hotline-phone-ring-wrap {
	position: fixed;
	bottom: 70px;
	right: 20px;
	z-index: 999999;
}
.hotline-phone-ring {
	position: relative;
	visibility: visible;
	background-color: transparent;
	width: 110px;
	height: 110px;
	cursor: pointer;
	z-index: 11;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transition: visibility .5s;
	left: 0;
	bottom: 0;
	display: block;
}
.hotline-phone-ring-circle {
	width: 105px;
	height: 105px;
	top: 14px;
	left: 14px;
	position: absolute;
	background-color: transparent;
	border-radius: 100%;
	border: 2px solid #ffbab5;
	-webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	opacity: 0.5;
}
.hotline-phone-ring-circle-fill {
	width: 80px;
	height: 80px;
	top: 26px;
	left: 26px;
	position: absolute;
	background-color: #ffbab5;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle {
	background-color: #ffbab5;
	width: 60px;
	height: 60px;
	top: 37px;
	left: 37px;
	position: absolute;
	background-size: 20px;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	/* display: -webkit-box; */
	/* display: -webkit-flex; */
	display: -ms-flexbox;
	/* display: flex; */
	align-items: center;
	justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
	width: 20px;
	height: 20px;
}
.hotline-bar {
	position: absolute;
	background: rgba(230, 8, 8, 0.75);
	height: 40px;
	width: 180px;
	line-height: 40px;
	border-radius: 3px;
	padding: 0 10px;
	background-size: 100%;
	cursor: pointer;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	z-index: 9;
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
	border-radius: 50px !important;
	/* width: 175px !important; */
	left: 33px;
	bottom: 37px;
}
.hotline-bar > a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	text-indent: 50px;
	display: block;
	letter-spacing: 1px;
	line-height: 40px;
	font-family: Arial;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
	color: #fff;
}
@-webkit-keyframes phonering-alo-circle-anim {
	0% {
		-webkit-transform: rotate(0) scale(0.5) skew(1deg);
		-webkit-opacity: 0.1;
	}
	30% {
		-webkit-transform: rotate(0) scale(0.7) skew(1deg);
		-webkit-opacity: 0.5;
	}
	100% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
		-webkit-opacity: 0.1;
	}
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
	0% {
		-webkit-transform: rotate(0) scale(0.7) skew(1deg);
		opacity: 0.6;
	}
	50% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
		opacity: 0.6;
	}
	100% {
		-webkit-transform: rotate(0) scale(0.7) skew(1deg);
		opacity: 0.6;
	}
}
@-webkit-keyframes phonering-alo-circle-img-anim {
	0% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
	}
	10% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
	}
	20% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg);
	}
	30% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
	}
	40% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg);
	}
	50% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
	}
	100% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
	}
}
@media (max-width: 768px) {
	.hotline-bar {
		display: none;
	}
	.box__pop_up ul li {
		margin-bottom: 0;
	}
}
.igi_img_ring {
	text-align: center;
	padding-top: 10px;
}

.igi_text_ring {
	text-align: center;
	/* font-family: MTD; */
	color: #fff;
	font-family: 'googlesan';
	font-size: 11px;
}
.box__pop_up{
	width: 300px;
	display: inline-block;
	position: fixed;
	bottom: 180px;
	box-shadow: 0 0 40px rgba(0,0,0,0.2);
	background: #fff;
	z-index: 9999999;
	right: 20px;
}
.igi_head_pop_up {
	padding: 18px 15px;
	background: #ffbab5;
	color: #fff;
}

.box__pop_up ul {
	margin: 0;
	/* padding: 0 10px; */
}

.box__pop_up ul li img {
	width: 35px;
	height: 35px;
}

.box__pop_up ul li {
	/* padding: 10px 0; */
	display: flex;
}
.box__pop_up ul li img {
	margin-right: 10px;
	margin-top: 7px;
}

.box__pop_up{
	transform: scale(0);
	transition: 0.4s;
}

.igi_show_popup{
	transform: scaleX(1);
	transition: 0.4s;
}
.box__pop_up ul li a {
	display: flex;
	color: #333;
	transition: 0.4s;
	width: 100%;
	padding: 10px;
	font-family: 'googlesan';
}
.box__pop_up ul li a:hover {
	background: #eee;
	transition: 0.4s;
}
.igi__close_popup {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: #f3d9c2;
	text-align: center;
	color: #fff;
	font-family: 'googlesan';
	line-height: 30px;
	border-radius: 50%;
	cursor: pointer;
}
.igi_img_ring img {
    width: 30px;
}